### Method

# Eog Transform get_affine

#### Declaration [src]

    gboolean
    eog_transform_get_affine (
      EogTransform* trans,
      cairo_matrix_t* affine
    )

#### Description

No description available.

#### Parameters

`affine`

  Type: `cairo_matrix_t`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.